View Single Post
  #1  
Old 12 Nov 2011, 09:15
AndyJones AndyJones is offline
 
Join Date: Jul 2007
Version conflict?

I now realise this may be the wrong site altogether for this issue but since I have started I may as well continue..

I recently upgraded from an early V3 board to V3.8.7 and then to the newest V4.1.7 PL2.
Now everything went fine and there have been no issues that I have noticed other than shown in the image.


I should point out that:
the boards say Powered by vBulletin® Version 4.1.7
they are evidently Version 4.1.7
I have run the upgrade script a couple of times to see if it missed something,
I have re-uploaded everything
Attached Images
File Type: jpg Image4.jpg (47.8 KB, 7 views)
Reply With Quote